*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

/* Header */
#about-intero-header{
    height: 500px;
    width: 100%;
    background-image: url('/images/About-Bg.webp');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-clip: border-box;
    position: relative;
    top: -100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: -100px;
}
#about-intero-header h1{
    font-size: 80px;
    color: white;
}
#about-intero-header p{
    font-size: 30px;
    width: 70%;
    text-align: center;
    color: white;
}
#about-intero-header p span{
    color: #121216;
}
#about-intero-header a{
    height: 45px;
    width: fit-content;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: #ffb9e0;
    text-decoration: none;
    color: #121216;
    border-radius: 20px;
    transition: all 0.2s;
}
#about-intero-header a:hover{
    color: #fff;
    background-color: #121216;
}
@media (max-width: 991px) {
#about-intero-header{
    height: 450px;
    padding-top: 50px;
}
    
#about-intero-header h1{
    font-size: 70px;
}
#about-intero-header p{
    font-size: 25px;
    width: 80%;
}
#about-intero-header a{
    font-size: 20px;
}
}
@media (max-width: 600px) {
    #about-intero-header{
        height: 400px;
        padding-top: 50px;
    }
        
    #about-intero-header h1{
        font-size: 50px;
    }
    #about-intero-header p{
        font-size: 15px;
        width: 80%;
    }
    #about-intero-header a{
        font-size: 15px;
        letter-spacing: 2px;
    }
}

/* about-difference-section */
#about-difference-section{
    height: 600px;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
#about-difference-left{
    height: 90%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    width: 50%;
    padding-left: 80px;
}
#about-difference-left h2{
    color: #c02567;
    font-size: 40px;
}
#about-difference-left h6{
    color: #5c5c5c;
    font-size: 20px;
    font-weight: 900;
}
#about-difference-left p{
    color: #121216;
    font-size: 14px;
    font-weight: 100;
    letter-spacing: 1px;
}
#about-difference-right{
    height: 90%;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
}
#about-difference-right img{
    height: 300px;
    object-fit: fill;
    width: 400px;
}
@media (min-width: 1600px){
    #about-difference-right img{
        height: 500px;
        object-fit: fill;
        width: auto;
    }
}
@media (max-width: 991px) {
    #about-difference-section{
        height: 800px;
        flex-direction:column;
    }
    #about-difference-left{
        height: 45%;
        width: 100%;
        padding-left: 20px;
    }
    #about-difference-right{
        height: 45%;
        width: 100%;
    }
    #about-difference-right img{
        height: 350px;
        object-fit: fill;
        width: auto;
    }
}
@media (max-width: 768px){
    #about-difference-right img{
        height: 300px;
    }
}

@media (max-width: 600px){
    #about-difference-left h2{
        font-size: 30px;
    }
    #about-difference-left h6{
        font-size: 15px;
    }
    #about-difference-left p{
        font-size: 11px;
    }
    #about-difference-right img{
        height: 220px;
    }
}

@media (max-width: 399px){
    #about-difference-left p{
        font-size: 9px;
    }
    #about-difference-right img{
        height: 180px;
    }
}


/* about-Our-Story-main-container */
#about-Our-Story-main-container{
    height: 500px;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
#about-Our-Story-left{
    height: 90%;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 45%;
}
#about-Our-Story-left img{
    height: 100%;
    object-fit: fill;
    width: 100%;
}
#about-Our-Story-right{
    height: 90%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding-left: 20px;
    width: 45%;
}
#about-Our-Story-right h2{
    color: #c02567;
    font-size: 40px;
}
#about-Our-Story-right p{
    color: #121216;
    font-size: 20px;
    font-weight: 100;
    width: 100%;
    text-align: left;
}
@media (min-width: 1600px){
    #about-Our-Story-left img{
        height: 500px;
        width: auto;
    }
}
@media (max-width: 991px) {
    #about-Our-Story-main-container{
        height: 700px;
        flex-direction:column-reverse;
    }
    #about-Our-Story-left{
        height: 60%;
        width: 100%;
    }
#about-Our-Story-right{
    height: 40%;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
}
#about-Our-Story-right h2{
    font-size: 40px;
}
#about-Our-Story-right p{
    font-size: 16px;
}
}
@media (max-width: 600px) {
    #about-Our-Story-main-container{
        height: 550px;
        flex-direction:column-reverse;
    }
    #about-Our-Story-right p{
        font-size: 13px;
    }
    #about-Our-Story-left img{
        height: auto;
        width: 100%;
    }
}
@media (max-width: 399px) {
    #about-Our-Story-main-container{
        height: 550px;
        flex-direction:column-reverse;
    }
    #about-Our-Story-right p{
        font-size: 11px;
    }
}


/* Our Team */
#about-Our-Team-main-container{
    height: 500px;
    width: 100%;
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    align-items: center;
}
#about-Our-Team-left{
    height: 90%;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 45%;
}
#about-Our-Team-left img{
    height: 100%;
    object-fit: fill;
    width: 100%;
}
#about-Our-Team-right{
    height: 90%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding-left: 20px;
    width: 45%;
}
#about-Our-Team-right h2{
    color: #c02567;
    font-size: 40px;
}
#about-Our-Team-right p{
    color: #121216;
    font-size: 20px;
    font-weight: 100;
    width: 100%;
    text-align: left;
}
#about-Our-Team-right a{
    color: #fff;
    background: #c02567;
    font-size: 20px;
    font-weight: 100;
    width: 100%;
    height: 45px;
    width: fit-content;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    border: 2px solid #c02567;
    text-align: left;
}
#about-Our-Team-right a:hover{
    color: #c02567;
    background: white;
}

@media (min-width: 1600px){
    #about-Our-Team-left img{
        height: 500px;
        width: auto;
    }
}
@media (max-width: 991px) {
    #about-Our-Team-main-container{
        height: 700px;
        flex-direction:column-reverse;
    }
    #about-Our-Team-left{
        height: 60%;
        width: 100%;
    }
    #about-Our-Team-right{
        height: 40%;
        padding-left: 20px;
        padding-right: 20px;
        width: 100%;
    }
    #about-Our-Team-right h2{
        font-size: 40px;
    }
    #about-Our-Team-right p{
        font-size: 16px;
    }
}
@media (max-width: 600px) {
    #about-Our-Team-main-container{
        height: 550px;
        flex-direction:column-reverse;
    }
    #about-Our-Team-right p{
        font-size: 13px;
    }
    #about-Our-Team-left img{
        height: auto;
        width: 100%;
    }
}
@media (max-width: 399px) {
    #about-Our-Team-main-container{
        height: 550px;
        flex-direction:column-reverse;
    }
    #about-Our-Team-right p{
        font-size: 11px;
    }
}
/* Our Team */


/* Our Technology */
#about-Our-Technology-main-container{
    height: 500px;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
#about-Our-Technology-left{
    height: 90%;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 45%;
}
#about-Our-Technology-left img{
    height: 100%;
    object-fit: fill;
    width: 100%;
}
#about-Our-Technology-right{
    height: 90%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding-left: 20px;
    width: 45%;
}
#about-Our-Technology-right h2{
    color: #c02567;
    font-size: 40px;
}
#about-Our-Technology-right p{
    color: #121216;
    font-size: 20px;
    font-weight: 100;
    width: 100%;
    text-align: left;
}
#about-Our-Technology-right a{
    color: #fff;
    background: #c02567;
    font-size: 20px;
    font-weight: 100;
    width: 100%;
    height: 45px;
    width: fit-content;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    border: 2px solid #c02567;
    text-align: left;
}
#about-Our-Technology-right a:hover{
    color: #c02567;
    background: white;
}

@media (min-width: 1600px){
    #about-Our-Technology-left img{
        height: 500px;
        width: auto;
    }
}
@media (max-width: 991px) {
    #about-Our-Technology-main-container{
        height: 500px;
        flex-direction:column-reverse;
    }
    #about-Our-Technology-left{
        height: 60%;
        width: 100%;
    }
    #about-Our-Technology-right{
        height: 40%;
        padding-left: 20px;
        padding-right: 20px;
        width: 100%;
    }
    #about-Our-Technology-right h2{
        font-size: 40px;
    }
    #about-Our-Technology-right p{
        font-size: 16px;
    }
    #about-Our-Technology-left img{
        height: auto;
        width: 50%;
    }
}
@media (max-width: 600px) {
    #about-Our-Technology-main-container{
        height: 450px;
        flex-direction:column-reverse;
    }
    #about-Our-Technology-right p{
        font-size: 13px;
    }
    #about-Our-Technology-left img{
        height: auto;
        width: 80%;
    }
}
@media (max-width: 399px) {
    #about-Our-Technology-main-container{
        height: 550px;
        flex-direction:column-reverse;
    }
    #about-Our-Technology-right p{
        font-size: 11px;
    }
}
/* Our Technology */
